6s on 9.2.1

Discussion in 'Jailbreaks and iOS Hacks' started by El Magnificante, Mar 4, 2017.

  1. El Magnificante macrumors member

    Joined:
    Jan 20, 2007
    #1
    So I got a 6s with 9.2.1 and I'd like to use this phone as a hotspot. Does TetherMe or PDANet or MyWi work with 9.2.1 or 10.2.1? I've been unable to find a definitive answer online.
     
  2. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #2
    For starters, 10.2.1 has no jailbreak.
     
  3. El Magnificante thread starter macrumors member

    Joined:
    Jan 20, 2007
  4. El Magnificante, Mar 5, 2017
    Last edited: Mar 5, 2017

    El Magnificante thread starter macrumors member

    Joined:
    Jan 20, 2007
    #4
    I guess not too many people still running 9.2.1 out there ...

    I'm able to install Pangu via the Impactor, but every time I run Pangu (English language version) the phone reboots once it's locked and Cydia is not installed.

    Bummer.
     
  5. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #5
    I have to assume TetherMe will work on your version of iOS. Just got an update in Cydia for it. It works in iOS 10 now.

    I'm on 9.0.2.
     
  6. El Magnificante thread starter macrumors member

    Joined:
    Jan 20, 2007
    #6
    Ok thanks, I'll keep trying to Pangu JB 9.2.1.
     

Share This Page